<?php
header('Content-type:application/x-javascript');
?>

if(typeof(nowVersion)!='undefined' && nowVersion!='<?php @ require('../../writable/require/browse_reload.txt'); ?>'){
  document.cookie='myStyle=; path=/;';
  location.reload();
}

